Index: modules/open-science-observatory-ui/trunk/src/app/pages/home/europe-map-overview.component.ts
===================================================================
--- modules/open-science-observatory-ui/trunk/src/app/pages/home/europe-map-overview.component.ts	(revision 61285)
+++ modules/open-science-observatory-ui/trunk/src/app/pages/home/europe-map-overview.component.ts	(revision 61286)
@@ -11,12 +11,13 @@
 
 import * as echarts from 'echarts';
 import {
-  datasetColor, datasetBackgroundColor,
+  datasetColor,
   datasetTooltipColor, journalsColor, journalsTooltipColor, journalsBackgroundColor, policiesColor, policiesTooltipColor,
-  publicationColor, publicationBackgroundColor,
+  publicationColor,
   publicationTooltipColor,
-  repositoriesColor, repositoriesBackgroundColor,
+  repositoriesColor,
   repositoriesTooltipColor,
+  gradientStartColor
 } from '../../chart-palettes';
 
 declare var require: any;
@@ -30,6 +31,8 @@
 
 export class EuropeMapOverviewComponent implements OnInit {
 
+  private gradientStartColor = gradientStartColor;
+
   countries: CountryOverview[];
 
   @Output() emitSelectedCountry: EventEmitter<any> = new EventEmitter();
@@ -154,8 +157,8 @@
         // center: [15.2551, 54.5260],
         center: [14, 51],
         // zoom: 4.7,
-        // zoom: 4.3,
-        zoom: 6,
+        zoom: 4.3,
+        // zoom: 6,
         // roam: true,
         label: {
           emphasis: {
@@ -243,7 +246,7 @@
                   //   x2: 0,
                   //   y2: 1,
                   //   colorStops: [{
-                  //     offset: 0, color: '#A1AAB8' // color at 0% position
+                  //     offset: 0, color: gradientStartColor // color at 0% position
                   //   }, {
                   //     offset: 1, color: seriesColor // color at 100% position
                   //   }],
Index: modules/open-science-observatory-ui/trunk/src/app/services/data-handler.service.ts
===================================================================
--- modules/open-science-observatory-ui/trunk/src/app/services/data-handler.service.ts	(revision 61285)
+++ modules/open-science-observatory-ui/trunk/src/app/services/data-handler.service.ts	(revision 61286)
@@ -34,15 +34,15 @@
 
     for (const series of rawData.datasets) {
 
-      if (series.series.query.name === 'new.oso.publications.affiliated') {
+      if (series.series.query.name === 'oso.results.affiliated' && series.series.query.parameters.includes('publication')) {
         overviewMapData.publications = this.rawResultToCountryMapData(series.series.result);
-      } else if (series.series.query.name === 'new.oso.datasets.affiliated') {
+      } else if (series.series.query.name === 'oso.results.affiliated' && series.series.query.parameters.includes('dataset')) {
         overviewMapData.datasets = this.rawResultToCountryMapData(series.series.result);
-      } else if (series.series.query.name === 'new.oso.repositories.doar_re3data') {
+      } else if (series.series.query.name === 'oso.repositories.doar_re3data') {
         overviewMapData.repositories = this.rawResultToCountryMapData(series.series.result);
-      } else if (series.series.query.name === 'new.oso.journals.doaj') {
+      } else if (series.series.query.name === 'oso.journals.doaj') {
         overviewMapData.journals = this.rawResultToCountryMapData(series.series.result);
-      } else if (series.series.query.name === 'new.oso.oa_policies') {
+      } else if (series.series.query.name === 'oso.oa_policies') {
         overviewMapData.policies = this.rawResultToCountryMapData(series.series.result);
       }
     }
@@ -57,7 +57,7 @@
     const joinedPublicationsMap = new Map();
 
     for (const series of rawData.datasets) {
-      if (series.series.query.name === 'new.oso.publications.affiliated') {
+      if (series.series.query.name === 'oso.results.affiliated' && series.series.query.parameters.includes('publication')) {
 
         for (const rowResult of series.series.result) {
           if (joinedPublicationsMap.has(rowResult.row[1])) {
@@ -71,7 +71,7 @@
           }
         }
 
-      } else if (series.series.query.name === 'new.oso.publications.deposited') {
+      } else if (series.series.query.name === 'oso.results.deposited' && series.series.query.parameters.includes('publication')) {
 
         for (const rowResult of series.series.result) {
           if (joinedPublicationsMap.has(rowResult.row[1])) {
@@ -94,7 +94,7 @@
     const joinedDatasetsMap = new Map();
 
     for (const series of rawData.datasets) {
-      if (series.series.query.name === 'new.oso.datasets.affiliated') {
+      if (series.series.query.name === 'oso.results.affiliated' && series.series.query.parameters.includes('dataset')) {
 
         for (const rowResult of series.series.result) {
           if (joinedDatasetsMap.has(rowResult.row[1])) {
@@ -108,7 +108,7 @@
           }
         }
 
-      } else if (series.series.query.name === 'new.oso.datasets.deposited') {
+      } else if (series.series.query.name === 'oso.results.deposited' && series.series.query.parameters.includes('dataset')) {
 
         for (const rowResult of series.series.result) {
           if (joinedDatasetsMap.has(rowResult.row[1])) {
@@ -132,7 +132,7 @@
     const joinedRepositoriesMap = new Map();
 
     for (const series of rawData.datasets) {
-      if (series.series.query.name === 'new.oso.repositories.doar_re3data') {
+      if (series.series.query.name === 'oso.repositories.doar_re3data') {
 
         for (const rowResult of series.series.result) {
           if (joinedRepositoriesMap.has(rowResult.row[1])) {
@@ -146,7 +146,7 @@
           }
         }
 
-      } else if (series.series.query.name === 'new.oso.repositories') {
+      } else if (series.series.query.name === 'oso.repositories') {
 
         for (const rowResult of series.series.result) {
           if (joinedRepositoriesMap.has(rowResult.row[1])) {
@@ -170,7 +170,7 @@
     const joinedJournalsMap = new Map();
 
     for (const series of rawData.datasets) {
-      if (series.series.query.name === 'new.oso.journals.doaj') {
+      if (series.series.query.name === 'oso.journals.doaj') {
 
         for (const rowResult of series.series.result) {
           if (joinedJournalsMap.has(rowResult.row[1])) {
@@ -184,7 +184,7 @@
           }
         }
 
-      } else if (series.series.query.name === 'new.oso.journals') {
+      } else if (series.series.query.name === 'oso.journals') {
 
         for (const rowResult of series.series.result) {
           if (joinedJournalsMap.has(rowResult.row[1])) {
@@ -209,19 +209,19 @@
 
     for (const series of rawData.datasets) {
 
-      if (series.series.query.name === 'new.oso.publications.affiliated.country') {
+      if (series.series.query.name === 'oso.results.affiliated.country' && series.series.query.parameters.includes('publication')) {
         countryData.publicationsAffiliated = Number(series.series.result[0].row[0]);
-      } else if (series.series.query.name === 'new.oso.publications.deposited.country') {
+      } else if (series.series.query.name === 'oso.results.deposited.country' && series.series.query.parameters.includes('publication')) {
         countryData.publicationsDeposited = Number(series.series.result[0].row[0]);
-      } else if (series.series.query.name === 'new.oso.datasets.affiliated.country') {
+      } else if (series.series.query.name === 'oso.results.affiliated.country' && series.series.query.parameters.includes('dataset')) {
         countryData.datasetsAffiliated = Number(series.series.result[0].row[0]);
-      } else if (series.series.query.name === 'new.oso.datasets.deposited.country') {
+      } else if (series.series.query.name === 'oso.results.deposited.country' && series.series.query.parameters.includes('dataset')) {
         countryData.datasetsDeposited = Number(series.series.result[0].row[0]);
-      } else if (series.series.query.name === 'new.oso.repositories.doar_re3data.country') {
+      } else if (series.series.query.name === 'oso.repositories.doar_re3data.country') {
         countryData.repositories = Number(series.series.result[0].row[0]);
-      } else if (series.series.query.name === 'new.oso.journals.doaj.country') {
+      } else if (series.series.query.name === 'oso.journals.doaj.country') {
         countryData.journals = Number(series.series.result[0].row[0]);
-      } else if (series.series.query.name === 'new.oso.oa_policies.country') {
+      } else if (series.series.query.name === 'oso.oa_policies.country') {
         countryData.policies = Number(series.series.result[0].row[0]);
       }
     }
@@ -235,7 +235,7 @@
 
     for (const series of rawData.datasets) {
 
-      if (series.series.query.name === 'new.oso.publications.oa_percentage') {
+      if (series.series.query.name === 'oso.results.oa_percentage' && series.series.query.parameters.includes('publication')) {
 
         const publicationsIndicator: Indicator = new Indicator();
         publicationsIndicator.percentage = Number(series.series.result[0].row[0]);
@@ -243,7 +243,7 @@
         publicationsIndicator.total = Number(series.series.result[0].row[2]);
         europeData.publications = publicationsIndicator;
 
-      } else if (series.series.query.name === 'new.oso.datasets.oa_percentage') {
+      } else if (series.series.query.name === 'oso.results.oa_percentage' && series.series.query.parameters.includes('dataset')) {
 
         const datasetsIndicator: Indicator = new Indicator();
         datasetsIndicator.percentage = Number(series.series.result[0].row[0]);
@@ -251,7 +251,7 @@
         datasetsIndicator.total = Number(series.series.result[0].row[2]);
         europeData.datasets = datasetsIndicator;
 
-      } else if (series.series.query.name === 'new.oso.software.oa_percentage') {
+      } else if (series.series.query.name === 'oso.results.oa_percentage' && series.series.query.parameters.includes('software')) {
 
         const softwareIndicator: Indicator = new Indicator();
         softwareIndicator.percentage = Number(series.series.result[0].row[0]);
@@ -259,7 +259,7 @@
         softwareIndicator.total = Number(series.series.result[0].row[2]);
         europeData.software = softwareIndicator;
 
-      } else if (series.series.query.name === 'new.oso.other.oa_percentage') {
+      } else if (series.series.query.name === 'oso.results.oa_percentage' && series.series.query.parameters.includes('other')) {
 
         const otherIndicator: Indicator = new Indicator();
         otherIndicator.percentage = Number(series.series.result[0].row[0]);
@@ -267,7 +267,7 @@
         otherIndicator.total = Number(series.series.result[0].row[2]);
         europeData.other = otherIndicator;
 
-      } else if (series.series.query.name === 'new.oso.repositories.doar_re3data.validated') {
+      } else if (series.series.query.name === 'oso.repositories.doar_re3data.validated') {
 
         const repositoriesIndicator: Indicator = new Indicator();
         repositoriesIndicator.percentage = Number(series.series.result[0].row[0]);
@@ -275,7 +275,7 @@
         repositoriesIndicator.total = Number(series.series.result[0].row[2]);
         europeData.repositories = repositoriesIndicator;
 
-      } else if (series.series.query.name === 'new.oso.journals.doaj.validated') {
+      } else if (series.series.query.name === 'oso.journals.doaj.validated') {
 
         const journalsIndicator: Indicator = new Indicator();
         journalsIndicator.percentage = Number(series.series.result[0].row[0]);
@@ -283,7 +283,7 @@
         journalsIndicator.total = Number(series.series.result[0].row[2]);
         europeData.journals = journalsIndicator;
 
-      } else if (series.series.query.name === 'new.oso.oa_policies.europe') {
+      } else if (series.series.query.name === 'oso.oa_policies.europe') {
 
         const policiesIndicator: Indicator = new Indicator();
         policiesIndicator.percentage = Number(series.series.result[0].row[0]);
@@ -303,7 +303,7 @@
 
     for (const series of rawData.datasets) {
 
-      if (series.series.query.name.includes('new.oso.publications')) {
+      if (series.series.query.name.includes('oso.results') && series.series.query.parameters.includes('publication')) {
         for (const rowResult of series.series.result) {
 
           // remove unwanted countries
@@ -323,7 +323,7 @@
           }
         }
 
-      } else if (series.series.query.name.includes('new.oso.datasets')) {
+      } else if (series.series.query.name.includes('oso.results') && series.series.query.parameters.includes('dataset')) {
 
         for (const rowResult of series.series.result) {
 
@@ -343,7 +343,7 @@
             mapTableData.set(rowResult.row[2], countryTableData);
           }
         }
-      } else if (series.series.query.name.includes('new.oso.software')) {
+      } else if (series.series.query.name.includes('oso.results') && series.series.query.parameters.includes('software')) {
 
         for (const rowResult of series.series.result) {
 
@@ -363,7 +363,7 @@
             mapTableData.set(rowResult.row[2], countryTableData);
           }
         }
-      } else if (series.series.query.name.includes('new.oso.other')) {
+      } else if (series.series.query.name.includes('oso.results') && series.series.query.parameters.includes('other')) {
 
         for (const rowResult of series.series.result) {
 
@@ -383,7 +383,7 @@
             mapTableData.set(rowResult.row[2], countryTableData);
           }
         }
-      } else if (series.series.query.name.includes('new.oso.repositories')) {
+      } else if (series.series.query.name.includes('oso.repositories')) {
 
         for (const rowResult of series.series.result) {
 
@@ -403,7 +403,7 @@
             mapTableData.set(rowResult.row[2], countryTableData);
           }
         }
-      } else if (series.series.query.name.includes('new.oso.journals')) {
+      } else if (series.series.query.name.includes('oso.journals')) {
 
         for (const rowResult of series.series.result) {
 
@@ -442,7 +442,7 @@
 
     for (const series of rawData.datasets) {
 
-      if (series.series.query.name.includes('new.oso.results')
+      if (series.series.query.name.includes('oso.results')
         && series.series.query.parameters && series.series.query.parameters[0] === 'publication') {
         for (const rowResult of series.series.result) {
 
@@ -467,7 +467,7 @@
           }
         }
 
-      } else if (series.series.query.name.includes('new.oso.results')
+      } else if (series.series.query.name.includes('oso.results')
         && series.series.query.parameters && series.series.query.parameters[0] === 'dataset') {
 
         for (const rowResult of series.series.result) {
@@ -492,7 +492,7 @@
             mapTableData.set(rowResult.row[4], countryTableData);
           }
         }
-      } else if (series.series.query.name.includes('new.oso.results')
+      } else if (series.series.query.name.includes('oso.results')
         && series.series.query.parameters && series.series.query.parameters[0] === 'software') {
 
         for (const rowResult of series.series.result) {
@@ -517,7 +517,7 @@
             mapTableData.set(rowResult.row[4], countryTableData);
           }
         }
-      } else if (series.series.query.name.includes('new.oso.results')
+      } else if (series.series.query.name.includes('oso.results')
         && series.series.query.parameters && series.series.query.parameters[0] === 'other') {
 
         for (const rowResult of series.series.result) {
@@ -542,7 +542,7 @@
             mapTableData.set(rowResult.row[4], countryTableData);
           }
         }
-      } else if (series.series.query.name.includes('new.oso.repositories')) {
+      } else if (series.series.query.name.includes('oso.repositories')) {
 
         for (const rowResult of series.series.result) {
 
@@ -562,7 +562,7 @@
             mapTableData.set(rowResult.row[4], countryTableData);
           }
         }
-      } else if (series.series.query.name.includes('new.oso.journals')) {
+      } else if (series.series.query.name.includes('oso.journals')) {
 
         for (const rowResult of series.series.result) {
 
@@ -601,7 +601,7 @@
 
     for (const series of rawData.datasets) {
 
-      if (series.series.query.name.includes('new.oso.results.pid_percentage')) {
+      if (series.series.query.name.includes('oso.results.pid_percentage')) {
         for (const rowResult of series.series.result) {
 
           const pidIndicator = new Indicator();
@@ -633,7 +633,7 @@
           }
         }
 
-      } else if (series.series.query.name.includes('new.oso.results.licence_percentage')) {
+      } else if (series.series.query.name.includes('oso.results.licence_percentage')) {
 
         for (const rowResult of series.series.result) {
 
@@ -665,7 +665,7 @@
             mapTableData.set(rowResult.row[3], countryTableData);
           }
         }
-      } else if (series.series.query.name.includes('new.oso.results.green_percentage')) {
+      } else if (series.series.query.name.includes('oso.results.green_percentage')) {
 
         for (const rowResult of series.series.result) {
 
@@ -697,7 +697,7 @@
             mapTableData.set(rowResult.row[3], countryTableData);
           }
         }
-      } else if (series.series.query.name.includes('new.oso.results.gold_percentage')) {
+      } else if (series.series.query.name.includes('oso.results.gold_percentage')) {
 
         for (const rowResult of series.series.result) {
 
@@ -747,7 +747,7 @@
     const leadingOpenScienceData: CountryOverviewData[] = [];
 
     for (const series of rawData.datasets) {
-      if (series.series.query.name === 'new.oso.mobile.overview') {
+      if (series.series.query.name === 'oso.mobile.overview') {
         for (const rowResult of series.series.result) {
 
           const countryOverviewData: CountryOverviewData = new CountryOverviewData();
@@ -770,8 +770,8 @@
 
     for (const series of rawData.datasets) {
 
-      if ((series.series.query.name === 'new.oso.results.oa_percentage.country')
-        && series.series.query.parameters && series.series.query.parameters[0] === 'publication'
+      if ((series.series.query.name === 'oso.results.oa_percentage.country')
+        && series.series.query.parameters && series.series.query.parameters[1] === 'publication'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         countryPageOverviewData.name = series.series.result[0].row[3];
@@ -783,7 +783,7 @@
         publicationsAffiliatedIndicator.total = Number(series.series.result[0].row[2]);
         countryPageOverviewData.publicationsAffiliated = publicationsAffiliatedIndicator;
 
-      } else if ((series.series.query.name === 'new.oso.results.oa_percentage.deposited.country')
+      } else if ((series.series.query.name === 'oso.results.oa_percentage.deposited.country')
         && series.series.query.parameters && series.series.query.parameters[0] === 'publication'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
@@ -796,8 +796,8 @@
         publicationsDepositedIndicator.total = Number(series.series.result[0].row[2]);
         countryPageOverviewData.publicationsDeposited = publicationsDepositedIndicator;
 
-      } else if ((series.series.query.name === 'new.oso.results.oa_percentage.country')
-        && series.series.query.parameters && series.series.query.parameters[0] === 'dataset'
+      } else if ((series.series.query.name === 'oso.results.oa_percentage.country')
+        && series.series.query.parameters && series.series.query.parameters[1] === 'dataset'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         countryPageOverviewData.name = series.series.result[0].row[3];
@@ -809,7 +809,7 @@
         datasetsAffiliatedIndicator.total = Number(series.series.result[0].row[2]);
         countryPageOverviewData.datasetsAffiliated = datasetsAffiliatedIndicator;
 
-      } else if ((series.series.query.name === 'new.oso.results.oa_percentage.deposited.country')
+      } else if ((series.series.query.name === 'oso.results.oa_percentage.deposited.country')
         && series.series.query.parameters && series.series.query.parameters[0] === 'dataset'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
@@ -822,7 +822,7 @@
         datasetsDepositedIndicator.total = Number(series.series.result[0].row[2]);
         countryPageOverviewData.datasetsDeposited = datasetsDepositedIndicator;
 
-      } else if (series.series.query.name === 'new.oso.repositories.doar_re3data.validated.country'
+      } else if (series.series.query.name === 'oso.repositories.doar_re3data.validated.country'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         countryPageOverviewData.name = series.series.result[0].row[3];
@@ -834,7 +834,7 @@
         repositoriesIndicator.total = Number(series.series.result[0].row[2]);
         countryPageOverviewData.repositories = repositoriesIndicator;
 
-      } else if (series.series.query.name === 'new.oso.journals.doaj.validated.country'
+      } else if (series.series.query.name === 'oso.journals.doaj.validated.country'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         countryPageOverviewData.name = series.series.result[0].row[3];
@@ -846,12 +846,12 @@
         journalsIndicator.total = Number(series.series.result[0].row[2]);
         countryPageOverviewData.journals = journalsIndicator;
 
-      } else if (series.series.query.name === 'new.oso.oa_policies.country'
+      } else if (series.series.query.name === 'oso.oa_policies.country'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         countryPageOverviewData.policies = Number(series.series.result[0].row[0]);
 
-      } else if (series.series.query.name === 'new.oso.rnd.country'
+      } else if (series.series.query.name === 'oso.rnd.country'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         const rndExpenditure: RnDExpenditure = new RnDExpenditure();
@@ -859,17 +859,17 @@
         rndExpenditure.year = Number(series.series.result[0].row[1]);
         countryPageOverviewData.rndExpenditure = rndExpenditure;
 
-      } else if (series.series.query.name === 'new.oso.funder.country'
+      } else if (series.series.query.name === 'oso.funder.country'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         countryPageOverviewData.funders = Number(series.series.result[0].row[0]);
 
-      } else if (series.series.query.name === 'new.oso.funding_organizations.country'
+      } else if (series.series.query.name === 'oso.funding_organizations.country'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         countryPageOverviewData.fundingOrganizations = Number(series.series.result[0].row[0]);
 
-      } else if (series.series.query.name === 'new.oso.ec_funded_organizations.country'
+      } else if (series.series.query.name === 'oso.ec_funded_organizations.country'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         countryPageOverviewData.ec_fundedOrganizations = Number(series.series.result[0].row[0]);
@@ -885,8 +885,8 @@
 
     for (const series of rawData.datasets) {
 
-      if ((series.series.query.name === 'new.oso.results.oa_percentage.country')
-        && series.series.query.parameters && series.series.query.parameters[0] === 'publication'
+      if ((series.series.query.name === 'oso.results.oa_percentage.country')
+        && series.series.query.parameters && series.series.query.parameters[1] === 'publication'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         countryPageOverviewData.name = series.series.result[0].row[3];
@@ -898,8 +898,8 @@
         publicationsAffiliatedIndicator.total = Number(series.series.result[0].row[2]);
         countryPageOverviewData.publicationsAffiliated = publicationsAffiliatedIndicator;
 
-      } else  if ((series.series.query.name === 'new.oso.results.oa_percentage.country')
-        && series.series.query.parameters && series.series.query.parameters[0] === 'dataset'
+      } else  if ((series.series.query.name === 'oso.results.oa_percentage.country')
+        && series.series.query.parameters && series.series.query.parameters[1] === 'dataset'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         countryPageOverviewData.name = series.series.result[0].row[3];
@@ -911,8 +911,8 @@
         datasetsAffiliatedIndicator.total = Number(series.series.result[0].row[2]);
         countryPageOverviewData.datasetsAffiliated = datasetsAffiliatedIndicator;
 
-      } else if ((series.series.query.name === 'new.oso.results.oa_percentage.country')
-        && series.series.query.parameters && series.series.query.parameters[0] === 'software'
+      } else if ((series.series.query.name === 'oso.results.oa_percentage.country')
+        && series.series.query.parameters && series.series.query.parameters[1] === 'software'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         countryPageOverviewData.name = series.series.result[0].row[3];
@@ -924,8 +924,8 @@
         softwareIndicator.total = Number(series.series.result[0].row[2]);
         countryPageOverviewData.software = softwareIndicator;
 
-      } else if ((series.series.query.name === 'new.oso.results.oa_percentage.country')
-        && series.series.query.parameters && series.series.query.parameters[0] === 'other'
+      } else if ((series.series.query.name === 'oso.results.oa_percentage.country')
+        && series.series.query.parameters && series.series.query.parameters[1] === 'other'
         && series.series.result && series.series.result.length > 0 && series.series.result[0].row) {
 
         countryPageOverviewData.name = series.series.result[0].row[3];
Index: modules/open-science-observatory-ui/trunk/src/app/chart-palettes.ts
===================================================================
--- modules/open-science-observatory-ui/trunk/src/app/chart-palettes.ts	(revision 61285)
+++ modules/open-science-observatory-ui/trunk/src/app/chart-palettes.ts	(revision 61286)
@@ -1,44 +1,50 @@
-export const publicationColor = '#F181AE';
-export const publicationTooltipColor = '#a52e5d';
-export const publicationBackgroundColor = '#f8d5e3';
-// export const publicationColor = '#0d6b96';
-// export const publicationTooltipColor = '#1c2d5e';
-// export const publicationBackgroundColor = '#8197D9';
+// export const publicationColor = '#F181AE';
+// export const publicationTooltipColor = '#a52e5d';
+// export const publicationBackgroundColor = '#f8d5e3';
+export const publicationColor = '#381565';
+export const publicationTooltipColor = '#250e44';
+export const publicationBackgroundColor = '#e9ddf8';
 
-export const datasetColor = '#A98BD4';
-export const datasetTooltipColor = '#7658a1';
-export const datasetBackgroundColor = '#e2daf0';
-// export const datasetColor = '#2ec0f9';
+// export const datasetColor = '#A98BD4';
 // export const datasetTooltipColor = '#7658a1';
 // export const datasetBackgroundColor = '#e2daf0';
+export const datasetColor = '#0044a2';
+export const datasetTooltipColor = '#00337a';
+export const datasetBackgroundColor = '#d6e7ff';
 
-export const repositoriesColor = '#708AA5';
-export const repositoriesTooltipColor = '#3d5772';
-export const repositoriesBackgroundColor = '#ADD3E0';
 // export const repositoriesColor = '#708AA5';
 // export const repositoriesTooltipColor = '#3d5772';
 // export const repositoriesBackgroundColor = '#ADD3E0';
+export const repositoriesColor = '#007997';
+export const repositoriesTooltipColor = '#00627a';
+export const repositoriesBackgroundColor = '#d6f7ff';
 
-export const journalsColor = '#FFCE4E';
-export const journalsTooltipColor = '#cc9b1b';
-export const journalsBackgroundColor = '#FBE8B1';
 // export const journalsColor = '#FFCE4E';
 // export const journalsTooltipColor = '#cc9b1b';
 // export const journalsBackgroundColor = '#FBE8B1';
+export const journalsColor = '#00554E';
+export const journalsTooltipColor = '#003d38';
+export const journalsBackgroundColor = '#d6fffc';
 
 export const policiesColor = '#639C66';
 export const policiesTooltipColor = '#306933';
 
-export const softwareColor = '#C2155A';
-// export const softwareColor = '#8affc1';
+// export const softwareColor = '#C2155A';
+// export const softwareColor = '#542097';
+export const softwareColor = '#009DE0';
 
-export const otherResearchProductsColor = '#00CCCC';
-// export const otherResearchProductsColor = '#4ea699';
+// export const otherResearchProductsColor = '#00CCCC';
+// export const otherResearchProductsColor = '#00b8d0';
+export const otherResearchProductsColor = '#00B086';
 
 export const nonOAColor = '#787878';
 
-export const resultColor = '#072AE6';
+// export const resultColor = '#072AE6';
+export const resultColor = '#EC4386';
 
+// export const gradientStartColor = '#A1AAB8';
+export const gradientStartColor = '#c3cad2';
+
 export const publicationPalette = [publicationColor, nonOAColor,
   '#2f7ed8', '#0d233a', '#8bbc21', '#910000', '#1aadce', '#492970', '#f28f43', '#77a1e5', '#c42525', '#a6c96a'];
 
Index: modules/open-science-observatory-ui/trunk/src/environments/environment.beta.ts
===================================================================
--- modules/open-science-observatory-ui/trunk/src/environments/environment.beta.ts	(revision 61285)
+++ modules/open-science-observatory-ui/trunk/src/environments/environment.beta.ts	(revision 61286)
@@ -5,5 +5,5 @@
   API_ENDPOINT: 'https://beta.services.openaire.eu/stats-tool/',
   FAQ_ENDPOINT: '/uoa-admin-tools/api',
   FAQ_HOMEPAGE: '/uoa-admin-tools/dashboard',
-  profileName: 'openaire'
+  profileName: 'observatory'
 };
Index: modules/open-science-observatory-ui/trunk/src/environments/environment.ts
===================================================================
--- modules/open-science-observatory-ui/trunk/src/environments/environment.ts	(revision 61285)
+++ modules/open-science-observatory-ui/trunk/src/environments/environment.ts	(revision 61286)
@@ -6,11 +6,12 @@
   production: false,
   // API_ENDPOINT: '/uoa-repository-manager-service',
   environmentName: 'dev',
-  API_ENDPOINT: 'http://stats.madgik.di.uoa.gr:8080/stats-api/',
+  //API_ENDPOINT: 'http://stats.madgik.di.uoa.gr:8080/stats-api/',
+  API_ENDPOINT: 'http://stats.madgik.di.uoa.gr:8180/',
   // API_ENDPOINT: 'https://beta.services.openaire.eu/stats-tool/',
   FAQ_ENDPOINT: 'http://audrey.athenarc.gr:5555/api',
   FAQ_HOMEPAGE: 'http://audrey.athenarc.gr:5555',
-  profileName: 'openaire'
+  profileName: 'observatory'
 };
 
 /*
Index: modules/open-science-observatory-ui/trunk/src/environments/environment.prod.ts
===================================================================
--- modules/open-science-observatory-ui/trunk/src/environments/environment.prod.ts	(revision 61285)
+++ modules/open-science-observatory-ui/trunk/src/environments/environment.prod.ts	(revision 61286)
@@ -3,7 +3,9 @@
   // API_ENDPOINT: '/api',
   environmentName: 'prod',
   API_ENDPOINT: 'https://services.openaire.eu/stats-tool/',
+  // API_ENDPOINT: 'http://stats.madgik.di.uoa.gr:8180/',
   FAQ_ENDPOINT: '/uoa-admin-tools/api',
   FAQ_HOMEPAGE: '/uoa-admin-tools/dashboard',
-  profileName: 'OpenAIRE All-inclusive'
+  // profileName: 'OpenAIRE All-inclusive'
+  profileName: 'observatory'
 };
